TrendTrapをMT4 build 500に対応しました「executable file is corrupted.Please recompile it.」


TrendTrapをMT4 build 500に対応しました。

購入いただいた方で、MT4のバージョンアップに伴い動作しない場合はご連絡をお願いします。

最新バージョンを送付させて頂きます。

 

以下のエラーが表示される場合はバージョンが違うことが原因となります。

[NOTE]

executable file is corrupted. Please recompile it.

[/NOTE]

 


TrendTrap (DL-Market版)

TrendTrap

 

ランキングへ参加しています

にほんブログ村 為替ブログ FX システムトレード派へ

 

 

 


コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です